var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/auth/callback/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__160s0_t._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0xaccoz._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_05jct71.js")
R.c("server/chunks/ssr/[root-of-the-server]__15g28db._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__19pb1gx._.js")
R.c("server/chunks/ssr/app_error_tsx_1zds1ns._.js")
R.c("server/chunks/ssr/node_modules_@swc_helpers_cjs_0afbm2i._.js")
R.c("server/chunks/ssr/_11nl0ak._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0p8s4lh._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/app_global-error_tsx_113y3za._.js")
R.c("server/chunks/ssr/_next-internal_server_app_auth_callback_page_actions_16r06w-.js")
R.m(165086)
module.exports=R.m(165086).exports
